stu232
Posts: 14
Joined: Mon Dec 24, 2012 7:06 pm

Debian6-19-04-2012 will not boot on my Pi

Thu Dec 27, 2012 10:59 pm

I'm trying to find my way around Linux and I've found a nice tutorial which covers things that I think I should learn, the only problem is that the tutorial is based on Debian6-19-04-2012 but when I install it onto my SD card my Pi refuses to boot.

Are images compiled for the 256mb version incompatible with the 512mb version?

Mobius
Posts: 238
Joined: Thu Aug 30, 2012 1:07 am
Location: San Angelo, Texas USA

Re: Debian6-19-04-2012 will not boot on my Pi

Fri Dec 28, 2012 1:04 am

I would suggest just getting the latest Wheezy version to start. The Linux syntax will likely be either dead on or very close to what's in your book.

Return to “Beginners”